﻿.content {
    width: 100%;
    max-width: none;
}
#container {
    margin: 0 auto;
    padding-top: 32px;
}

#tp_top img.somebody {
	margin: 0 0 10px 0;
	max-width: 100%;
}

#tp_top .col2 p.learnmore {
	font-weight: bold;
}
#tp_top_placeholder {
	position: relative;
}
.col {
	margin-left: 0;
}



/*  RADIO SCHEDULE/ARCHIVE  */
.radio_schedule {
    width: 100%;
    display: table;
    max-width: 1200px;
    font-size: 0;
    margin-left: auto;
    margin-right: auto;
}
.page_container {
    display: table-row;
	height: 1px;
	width: 100%;
}
.page_container .radio_archives,
.page_container .radio_locator, 
.page_container .radio_upcoming {
	display: table-cell;
	vertical-align: top;
	height: 100%;
    position: relative;
}
.page_container .radio_archives,
.page_container .radio_upcoming {
    max-width: 466px;
    width: 38.833%;
}
.page_container .radio_archives {
    background: url('https://d2urhn0mmik6is.cloudfront.net/site/_images/monthly/0618/radio/Radio-ArchiveBkg.jpg') no-repeat center;
    border-radius: 5px;
}
.page_container .radio_locator {
    background: url('https://d2urhn0mmik6is.cloudfront.net/site/_images/monthly/0618/radio/Radio-StationLocatorBkg.jpg') no-repeat center;
    border-radius: 5px;
}
.page_container .radio_upcoming {
    background: url('https://d2urhn0mmik6is.cloudfront.net/site/_images/monthly/0618/radio/Radio-ScheduleBkg.jpg') no-repeat center;
    border-radius: 5px;
}

.page_container .radio_archives .archives_container {
    position: relative;
    z-index: 2;
    /*background-color: #b9585e;*/
    width: 100%;
	height: 100%;
}
.archives_table .table_options,
.schedule_table .table_options {
    max-height: none;
    overflow: hidden;
}
.archives_table .table_options.selected {
    max-height: none;
}

.page_container .radio_archives .archives_container .header,
.page_container .radio_upcoming .schedule_container .header {
    height: 120px;
}
.page_container .radio_locator {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    max-width: 268px;
    width: 22.33%;
}
.page_container .radio_locator:after,
.page_container .radio_archives:after,
.page_container .radio_upcoming:after {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-radius: 5px;
}
.page_container .radio_locator:after {
    /*background-color: #c06354;*/
}
.page_container .radio_archives:after {
    background-color: #000;
    opacity: .28;
}
.page_container .radio_upcoming:after {
    background-color: #000;
    opacity: .1;
}

.page_container .radio_locator .locator_container {
    position: relative;
    z-index: 2;
    width: 100%;
    /*background-color: #c06354;*/
    height: 100%;
}
.page_container .radio_locator .locator_container h1 {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 500;
    padding: 10px;
    text-align: center;
    padding-top: 20px;
}
.page_container .radio_locator .locator_container .fa-map-marker {
    color: #FFF;
    text-align: center;
    display: block;
    font-size: 120px;
    margin: 15px 0 15px 0;
}
.page_container .radio_locator .locator_container .fa-angle-double-right {
    font-size: 16px;
    display: inline-block;
    margin-left: 3px;
}
.locator_container .geolocation {
    font-size: 18px;
    text-align: center;
    color: #FFF;
    font-weight: 600;
    display: block;
}
.zip_input {
    position: relative;
}
.page_container .radio_locator .locator_container .fa-search {
    position: absolute;
    top: 9px;
    left: 36px;
    font-size: 20px;
    color: #666;
    margin: 0;
    z-index: 2;
}

.radio_locator .locator_container .geolocator input {
    position: relative;
    display: block;
    margin-left: auto;
    padding: 4px 0px 4px 38px;
    margin-right: auto;
    height: 30px;
    border: 0;
    outline: 0;
    width: 136px;
    border-radius: 26px;
}

.page_container .radio_upcoming .schedule_container {
    position: relative;
    z-index: 2;
    /*background-color: #d17a45;*/
}
.schedule_container .schedule_footer {
    /*background-color: #d17a45;*/
    height: 55px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.radio_upcoming .schedule_container h1 {
    color: #FFF;
    font-weight: 500;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    padding-left: 24px;
    padding-top: 20px;
}
.radio_upcoming .schedule_container  p {
    color: #FFF;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    padding-left: 24px;
    padding-top: 20px;
}
.radio_archives .archives_container h1 {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    padding-left: 20px;
    padding-top: 20px;
}


.radio_archives .archives_container .search_input {
    position: relative;
    padding-left: 20px;
    padding-top: 10px;
    height: 35px;
    padding-right: 20px;
}
.radio_archives .archives_container .search_input input {
    border-radius: 35px;
    height: 30px;
    width: calc(100% - 40px);
    font-size: 14px;
    border: 0;
    outline: 0;
    padding: 4px 4px 4px 40px;
}
.radio_archives .archives_container .search_input .fa-search {
    position: absolute;
    top: 18px;
    left: 29px;
    font-size: 20px;
    color: #666;
}

/* RADIO ARCHIVE */
.archives_table_row,
.schedule_table_row {
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
}
.archives_table_row span,
.schedule_table_row span {
    display: inline-block;
    vertical-align: top;
}
.archives_table_row span a,
.schedule_table_row span a {
	text-decoration: none;
    color: #FFF;
}
.archives_table_row span a:visited,
.schedule_table_row span a:visited {
    color: #FFF;
}

.archives_table_row:nth-child(2n+1) {
    background-color: #ac5755;
}
.archives_table_row:nth-child(2n+2) {
    /*background-color: #b9585e;*/
}


span.radio_date {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    margin-left: 25px;
    margin-right: 10px;
	cursor: pointer;
}
span.radio_title {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    margin-left: 20px;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 350px;
    padding-right: 16%;
}
.schedule_table_row span.radio_title {
    max-width: 300px;
    padding-right: 0;
}
span.radio_scripture {
    display: block;
    margin: 0;
    font-size: 0.8em;
}
span.radio_listenicon {
font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    margin-left: 25px;
    margin-right: 10px;
    cursor: pointer;
    position: absolute;
    right: 9.44%;
    top: 50%;
    margin-top: -10px;
}
span.radio_purchaseicon,
span.radio_purchaseicon_right {
    margin-left: 10px;
    position: absolute;
    right: 2.79%;
    top: 50%;
    margin-top: -10px;
}
span.radio_purchaseicon_right {
}

.archives_footer {
    /*background-color: #b9585e;*/
    height: 55px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    
}
.archives_footer p a {
    text-align: right;
    display: block;
    text-decoration: none;
    color: #FFF;
    margin-right: 20px;
    font-size: 14px;
    padding-top: 18px;
}

/* STATION LOCATOR */


.locator_container a {
    color: #FFF;
    text-decoration: underline;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    margin-top: 8px;
}
.mobile_locator {
    display: inline;
}

/* RADIO SCHEDULE */

.schedule_table_row {
	padding-top: 15px;
	padding-bottom: 15px;

}
.schedule_table_row:nth-child(2n+1) {
    background-color: #bf6359;
}
.schedule_table_row:nth-child(2n+2) {
    /*background-color: #d17a45;*/
}



/* MEDIA QUERIES for SCHEDULE|ARCHIVE */
@media screen and (max-width: 1216px) {
    .page_container .radio_locator {
        margin-left: .667%;
        margin-right: .667%;
    }

}


@media screen and (max-width: 1192px){
    span.radio_date {
        margin-left: 12px;
    }
    .radio_archives .archives_container,
    .radio_schedule .schedule_container {
        width: 100%;
        max-width: 466px;
    }

}
@media screen and (max-width: 1150px) {
    .archives_table .table_options, .schedule_table .table_options {
        max-height: none;
    }
    .page_container .radio_locator .locator_container .fa-search {
        left: 28px;
    }
}
@media screen and (max-width: 1081px) {
    .page_container .radio_locator .locator_container .fa-search {
        display: none;
    }
}
@media screen and (max-width: 1023px) {
    .page_container .radio_archives, .page_container .radio_locator, .page_container .radio_upcoming {
        display: block;
        margin-left: auto;
        margin-right: auto;

    }

    .page_container .radio_archives,
    .page_container .radio_upcoming {
        width: 100%;
    }
    .page_container .radio_locator {
        background: #c06354;
        margin: 10px auto;
        width: 100%;
        max-width: 466px;
        border: none;
        z-index: 2;
    }
    .page_container .radio_locator .locator_container {
        max-width: 466px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;
    }
    .page_container .radio_locator .locator_container h1 {
        display: inline-block;
        vertical-align: middle;
        max-width: 170px;
        position: relative;
        padding-top: 0;
    }
    .page_container .radio_locator .locator_container .fa-map-marker {
        display: inline-block;
        vertical-align: middle;
        position: relative;
		margin: 0;
    }
    .page_container .radio_locator .locator_container .geolocator {
        display: inline-block;
        vertical-align: middle;
    }
    .radio_locator .locator_container .geolocator input {
        padding: 4px;
        text-align: center;
        width: 120px;
        border-radius: 20px;
    }

	.geolocator a {
		display: none !important;
		display: block !important;
	}
	.locator_container .geolocator a:first-child {
		display: block !important;
		margin-top: 0;
	}
	/*
	.locator_container .geolocator a:nth-child(2),
	.locator_container .geolocator a:nth-child(3),
	.locator_container .geolocator a:nth-child(4) {
		display: block !important;
	}
	*/
}
@media screen and (max-width: 500px) {
    .row_products .col1 img {
        width: 80%;
    }
}
/*@media screen and (max-width: 450px) {    
    .page_container .radio_locator .locator_container .mobile_locator {
        display: inline-block;
        vertical-align: top;
        text-align: center;
        margin: -16px 0 10px -20px;
    }
    .page_container .radio_locator .locator_container h1 {
        display: block;
        top: 0;
        right: 0;
        text-align: center;
        padding-top: 20px;
    }
    .page_container .radio_locator .locator_container .fa-map-marker {
        font-size: 68px;
        display: block;
        right: 0;
        margin: -5px 0 0 0;
    }

}*/
@media screen and (max-width: 370px) {
    .archives_table_row span.radio_title {
        padding-right: 27%;
    }
}

@media screen and (max-width: 340px) {
    .schedule_table_row span.radio_title {
        padding-right: 18%;
        max-width: 290px;
    }
}